Subject: Re: [GROW] NO Meeting in Quebec

From: Jeffrey Haas <[email-masked]>
Date: Fri, 8 Jul 2011 19:48:51 +0000

On Mon, Jun 27, 2011 at 04:57:19PM -0400, Christopher Morrow wrote:
> Apologies for the somewhat late announcement, Peter and I both had
> last minute things come up and can't make it to the venue this time
> around. I think we have 3 outstanding items (all of which require ML
> feedback anwyay):
> 
>   o MRT draft and whether or not an IANA registry is required

Speaking as a former MRT format file coder and consumer, I'm not sure why
there is any confusion about needing an IANA registry.  As the current draft
illustrates, a number of parties have slapped their own extensions into
the format over the years.  I believe the common header is sufficiently
clear such that registered implementations could add their own semantics
without breaking previous implementations that didn't understand a newly
deifined type/subtype.  (Modulo bugs, of course.)

I would thus support having an IANA registry for MRT.

-- Jeff